<?php
echo "<fieldset>\n";
echo "	<legend>" . $type . ": Zusatztext eingeben und " . $type . " speichern</legend>\n";
echo "	<form action=\"index.php?" . $_SERVER['QUERY_STRING'] . "\" method=\"post\" />\n";
echo "		<input type=\"hidden\" name=\"ID\" value=\"" . $Jahr . "_" . $ID . "\" />\n";
echo "		<input type=\"hidden\" name=\"UStG_13\" value=\"N\" />\n";
if ("rechnung" == $_GET['section'])
{
	echo "		<label>Hinweis nach $13 UStG drucken?</label>\n";
	echo "		<input type=\"checkbox\" name=\"UStG_13\" value=\"Y\"";
	if ($nt['UStG_13'] == 'Y')
	{
		echo " checked=\"checked\"";
	}
	echo "/><br/>&nbsp;<br/>\n";
}
echo "		<p>Geben Sie hier Text ein, der direkt vor Ihrer abschließenden Grußformel und nach der Listung erscheint.</p>\n";
echo "		<label>Zusatztext</label>\n";
echo "		<br class=\"clear\" />\n";
echo "		<span class=\"right\">\n";
echo "			<input type=\"submit\" class=\"button_save\" name=\"formaction\" value=\"save\" title=\"" . $type . " speichern\" />\n";
echo "		</span>\n";
echo "		<textarea name=\"Text\">" . stripslashes($Text) . "</textarea>\n";
echo "		<br />&nbsp;<br />\n";
if (("bestaet" == $_GET['section']) OR ("gut" == $_GET['section']))
{
	echo "		<input type=\"hidden\" name=\"Auftrag_Preis\" value=\"" . $A_Preis . "\" />\n";
}
if (("rechnung" == $_GET['section']) OR ("turnus" == $_GET['section']))
{
	echo "		<input type=\"hidden\" name=\"Preis\" value=\"" . $nt['Preis'] . "\" />\n";
}
echo "	</form>\n";
echo "</fieldset>\n";
echo "<br class=\"fix\" />\n";